body			{	background-image: 		url("../images/Graphics/background.jpg");
					background-attachment: 	scroll;
					background-size:        cover
					background-repeat:      repeat-y;}
							
A:hover 		{	color: 			#FF0000;
         			text-decoration: underline;
        	 		background: 		transparent;}

.photoCaption {	background-color:	#ECEFDE;             		
					border:			1px solid black;
             		color:				#000000}

.bannerText  	{ 	color:				#FF0000;
					font-size:			33px;
					font-weight:		bold;
					font-style:		italic;}

.subHeadingText  	{color:			#000000;
					font-size:			16px;
					font-family:		Arial black;
					font-style:		normal;}

.subHeadingTable {background-color:	transparent;}
					
.subHeadingText2 {color:			#000000;
					font-size:			14px;
					font-family:		Arial black;
					font-style:		normal;}

.hRuleLong        {width:           535px;
                  height:            3px;}
                                 
.hRuleShort      {width:           300px;
                  height:            3px;}
                  
.hRule400        {width:           400px;
                  height:            3px;}
                  
.hRuleMed        {width:           500px;
                  height:            3px;}

.linkBox         {background-color:#ECEFDE;
             		border:			1px solid black;
             		color:				#000000;}

.descTable       {background-color:#ECEFDE;}
             		border:			1px solid black;}

a.hlink:active	{COLOR: #FF0000; TEXT-DECORATION: none}
a.hlink:visited	{COLOR: #FF0000; TEXT-DECORATION: none} 	
a.hlink:link		{COLOR: #FF0000; TEXT-DECORATION: none} 	
a.hlink:hover		{COLOR: #C0C0C0; TEXT-DECORATION: none; font-weight: bold}